@media (min-width: 0) and (max-width: 1800px) {
.headline .caption {bottom:auto;top:50%;transform:translateY(-50%);}
}
@media (min-width: 0) and (max-width: 1460px) {
.headline .caption .inner {padding:1em;}
#newsListing #news .item.normal .inner {padding:1.25em;}
}
@media (min-width: 0) and (max-width: 1400px) {
#imageWrapper .bar, #imageWrapper .caption {bottom:auto;top:50%;transform:translateY(-50%);}
#imageWrapper .caption .inner {padding:1em 1em 1em 0;}
}
@media (min-width: 0) and (max-width: 1264px) {
.headline {padding:0;min-height:250px;}
.innerRibbon.aRight .inner, .innerRibbon.aLeft .inner {padding:1em;}
.innerRibbon.aRight .inner {left:1em;}
.headline .caption-left .inner {padding:2em;}
}
@media (min-width: 0) and (max-width: 1225px) {
.m-full {max-width:95%;margin-left:auto;margin-right:auto;}	
}
@media (min-width: 0) and (max-width: 1225px) {
#imageWrapper .bar {display:none;}
#catFilters a {margin:5px;}
}
@media (min-width: 0) and (max-width: 1010px) {
#logo {top:40%;}
#nav ul li span {margin:0 8px;}
.caption h2 {font-size:19px;}
}
@media (min-width: 768px) and (max-width: 1200px) {
.t-col-reset:nth-of-type(n) {margin-left:0;margin-right:0;border:0 none;column-count:1;}
.t-pad-reset:nth-of-type(n) {padding-left:0;padding-right:0;}
.tm-auto {margin-left:auto;margin-right:auto;}
.t-clear {float:none;clear:both;}
.t-pad-reset {padding:0;}
.w-padding.t-pad-reset {padding:1em;}
.t-gutter-reset,.m-gutter-reset.double {margin:0;}
.t-block {display:block;}
.t-spacing {margin:2em auto 1em auto;}
.t-gutter {margin:1em auto;}
.t-lower {margin:0 auto 1em auto;}
.t-0 {display: none;}.t-1 {width: 1%;}.t-2 {width: 2%;}.t-3 {width: 3%;}.t-4 {width: 4%;}.t-5 {width: 5%;}.t-6 {width: 6%;} .t-7 {width: 7%;}.t-8 {width: 8%;}.t-9 {width: 9%;}.t-10 {width: 10%;}.t-11 {width: 11%;}.t-12 {width: 12%;}.t-13 {width: 13%;}.t-14 {width: 14%;}.t-15 {width: 15%;}.t-16 {width: 16%;}.t-17 {width: 17%;}.t-18 {width: 18%;}.t-19 {width: 19%;}.t-20 {width: 20%;}.t-21 {width: 21%;}.t-22 {width: 22%;}.t-23 {width: 23%;}.t-24 {width: 24%;}.t-25 {width: 25%;}.t-26 {width: 26%;}.t-27 {width: 27%;}.t-28 {width: 28%;}.t-29 {width: 29%;}.t-30 {width: 30%;}.t-31 {width: 31%;}.t-32 {width: 32%;}.t-33 {width: 33%;}.t-34 {width: 34%;}.t-35 {width: 35%;}.t-36 {width: 36%;}.t-37 {width: 37%;}.t-38 {width: 38%;}.t-39 {width: 39%;}.t-40 {width: 40%;}.t-41 {width: 41%;}.t-42 {width: 42%;}.t-43 {width: 43%;}.t-44 {width: 44%;}.t-45 {width: 45%;}.t-46 {width: 46%;}.t-47 {width: 47%;}.t-48 {width: 48%;}.t-49 {width: 49%;}.t-50 {width: 50%;}.t-51 {width: 51%;}.t-52 {width: 52%;}.t-53 {width: 53%;}.t-54 {width: 54%;}.t-55 {width: 55%;}.t-56 {width: 56%;}.t-57 {width: 57%;}.t-58 {width: 58%;}.t-59 {width: 59%;}.t-60 {width: 60%;}.t-61 {width: 61%;}.t-62 {width: 62%;}.t-63 {width: 63%;}.t-64 {width: 64%;}.t-65 {width: 65%;}.t-66 {width: 66%;}.t-67 {width: 67%;}.t-68 {width: 68%;}.t-69 {width: 69%;}.t-70 {width: 70%;}.t-71 {width: 71%;}.t-72 {width: 72%;}.t-73 {width: 73%;}.t-74 {width: 74%;}.t-75 {width: 75%;}.t-76 {width: 76%;}.t-77 {width: 77%;}.t-78 {width: 78%;}.t-79 {width: 79%;}.t-80 {width: 80%;}.t-81 {width: 81%;}.t-82 {width: 82%;}.t-83 {width: 83%;}.t-84 {width: 84%;}.t-85 {width: 85%;}.t-86 {width: 86%;}.t-87 {width: 87%;}.t-88 {width: 88%;}.t-89 {width: 89%;}.t-90 {width: 90%;}.t-91 {width: 91%;}.t-92 {width: 92%;}.t-93 {width: 93%;}.t-94 {width: 94%;}.t-95 {width: 95%;}.t-96 {width: 96%;}.t-97 {width: 97%;}.t-98 {width: 98%;}.t-99 {width: 99%;}.t-100 {width: 100%;}
.t-thirds:nth-of-type(3n+1) {padding-right:1%;padding-left:0;}.t-thirds:nth-of-type(3n+2) {padding-left:1%;padding-right:1%;}.t-thirds:nth-of-type(3n+3) {padding-left:1%;padding-right:0;}.t-quarters:nth-of-type(4n+1) {padding-right:1%;padding-left:0;}.t-quarters:nth-of-type(4n+2) {padding-left:1%;padding-right:1%;}.t-quarters:nth-of-type(4n+3) {padding-left:1%;padding-right:1%;}.t-quarters:nth-of-type(4n+4) {padding-left:1%;padding-right:0;}.t-fifths:nth-of-type(5n+1) {padding-right:1%;padding-left:0;}.t-fifths:nth-of-type(5n+2) {padding-left:1%;padding-right:1%;}.t-fifths:nth-of-type(5n+3) {padding-left:1%;padding-right:1%;}.t-fifths:nth-of-type(5n+3) {padding-left:1%;padding-right:1%;}.t-fifths:nth-of-type(5n+4) {padding-left:1%;padding-right:0;}
.t-half:nth-of-type(2n+1) {margin-right:1%;margin-left:0;width:49%;}.t-half:nth-of-type(2n+2) {margin-left:1%;margin-right:0%;width:49%;}.t-thirds:nth-of-type(3n+1) {margin-right:1%;margin-left:0;width:32%;}.t-thirds:nth-of-type(3n+2) {margin-left:1%;margin-right:1%;width:32%;}.t-thirds:nth-of-type(3n+3) {margin-left:1%;margin-right:0;width:32%;}.t-quarters:nth-of-type(4n+1) {margin-right:1%;margin-left:0;width:23.5%;}.t-quarters:nth-of-type(4n+2) {margin-left:1%;margin-right:1%;width:23.5%;}.t-quarters:nth-of-type(4n+3) {margin-left:1%;margin-right:1%;width:23.5%;}.t-quarters:nth-of-type(4n+4) {margin-left:1%;margin-right:0;width:23.5%;}.t-fifths:nth-of-type(5n+1) {margin-right:1%;margin-left:0;width:18.4%;}.t-fifths:nth-of-type(5n+2) {margin-left:1%;margin-right:1%;width:18.4%;}.t-fifths:nth-of-type(5n+3) {margin-left:1%;margin-right:1%;width:18.4%;}.t-fifths:nth-of-type(5n+3) {margin-left:1%;margin-right:1%;width:18.4%;}.t-fifths:nth-of-type(5n+4) {margin-left:1%;margin-right:0;width:18.4%;}
.t-bucket:nth-of-type(4n+1) {margin-right:2%;margin-left:0;width:22%;}.t-bucket:nth-of-type(4n+2) {margin-left:2%;margin-right:2%;width:22%;}.t-bucket:nth-of-type(4n+3) {margin-left:2%;margin-right:2%;width:22%;}.t-bucket:nth-of-type(4n+4) {margin-left:2%;margin-right:0;width:22%;}
.t-full {width:100%;max-width:95%;margin-left:auto;margin-right:auto;}
.tt-center {text-align: center;}.tt-left {text-align: left;}.tt-right {text-align: right;}
.t-zero-pad-tb {padding-top:0;padding-bottom:0;}.t-zero-pad-top {padding-top:0;}.t-zero-pad-bottom {padding-bottom:0;}.t-zero-pad-left {padding-left:0;}.t-zero-pad-right {padding-right:0;}.t-zero-pad-lr {padding-left:0;padding-right:0;}.t-zero-pad {padding:0;}.t-zero-margin-tb {margin-top:0;margin-bottom:0;}.t-zero-margin-top {margin-top:0;}.t-zero-margin-bottom {margin-bottom:0;}.t-zero-margin-left {margin-left:0;}.t-zero-margin-right {margin-right:0;}.t-zero-margin-lr {margin-left:0;margin-right:0;}.t-zero-margin {margin:0;}
.large-only, .tablet-only {display:block;} .mobile-only, .desktop-only {display:none;}
.alignnone, .alignleft, .alignright {float:none;clear:both;display:block;margin:0 auto 1em auto;max-width:100%;height:auto;}
#footerLogo img {max-width:400px;}
.page-id-70 .innerRibbon .inner {padding:1em;}
#imageWrapper .featuredBar {padding:0.5em;top:0px;}
#polls .inner, #reports .inner, #more .inner, #news .inner {padding:1em;}

/* Headline */
#imageWrapper .caption {background:rgba(255,255,255,0.75);left:0;padding:0em;}
#imageWrapper .caption .inner {padding:1em;}
#imageWrapper .text.desc p {font-size:16px;line-height:1.25em;}
#newsListing #news .item.normal .inner {height:50%;}

/* Flex */
.innerRibbon h4 {font-size:18px;}
.innerRibbon .inner {padding:2em;}
#newsListing #news .item.normal .inner {padding:1em;}
#more .inner {position:relative;top:auto;left:auto;transform:translate(0,0);padding:2em;}
#more .item {min-height:0;}

}
@media (min-width: 0) and (max-width: 824px) {
#logo {display:block;text-align:center;position:relative;top:auto;left:auto;transform:translateY(0);}
#logo img {margin:1em auto 0 auto;}
#headerTop {padding:16px 0 0 0;}
#headerTop, #nav {text-align:center;}
#imageWrapper .caption {background:rgba(255,255,255,0.75);left:0;padding:0em;}
.headline .caption .inner {padding:2em;}
#cat {margin:0 0 0.75em 0;}
}
@media (min-width: 0) and (max-width: 767px) {
.m-col-reset, .m-col-reset:nth-of-type(n) {margin-left:0;margin-right:0;border:0 none;column-count:1;}
.m-pad-reset, .m-pad-reset:nth-of-type(n) {padding-left:0;padding-right:0;}
.w-pad-tb {padding-top:1rem;padding-bottom:1rem;}
.mm-auto {margin-left:auto;margin-right:auto;}
.m-clear {float:none;clear:both;}
.m-pad-reset-all, .m-pad-reset-all:nth-of-type(n) {padding:0;}
.w-padding.m-pad-reset {padding:1em;}
.m-gutter-reset,.m-gutter-reset.double {margin:0;}
.m-block:nth-of-type(n), .m-block {display:block;}
.m-spacing:nth-of-type(n), .m-spacing {margin:2em auto 1em auto;}
.m-gutter:nth-of-type(n), .m-gutter {margin:1em auto;}
.m-lower:nth-of-type(n), .m-lower {margin:0 auto 1em auto;}
.m-0 {display: none;}.m-1 {width: 1%;}.m-2 {width: 2%;}.m-3 {width: 3%;}.m-4 {width: 4%;}.m-5 {width: 5%;}.m-6 {width: 6%;} .m-7 {width: 7%;}.m-8 {width: 8%;}.m-9 {width: 9%;}.m-10 {width: 10%;}.m-11 {width: 11%;}.m-12 {width: 12%;}.m-13 {width: 13%;}.m-14 {width: 14%;}.m-15 {width: 15%;}.m-16 {width: 16%;}.m-17 {width: 17%;}.m-18 {width: 18%;}.m-19 {width: 19%;}.m-20 {width: 20%;}.m-21 {width: 21%;}.m-22 {width: 22%;}.m-23 {width: 23%;}.m-24 {width: 24%;}.m-25 {width: 25%;}.m-26 {width: 26%;}.m-27 {width: 27%;}.m-28 {width: 28%;}.m-29 {width: 29%;}.m-30 {width: 30%;}.m-31 {width: 31%;}.m-32 {width: 32%;}.m-33 {width: 33%;}.m-34 {width: 34%;}.m-35 {width: 35%;}.m-36 {width: 36%;}.m-37 {width: 37%;}.m-38 {width: 38%;}.m-39 {width: 39%;}.m-40 {width: 40%;}.m-41 {width: 41%;}.m-42 {width: 42%;}.m-43 {width: 43%;}.m-44 {width: 44%;}.m-45 {width: 45%;}.m-46 {width: 46%;}.m-47 {width: 47%;}.m-48 {width: 48%;}.m-49 {width: 49%;}.m-50 {width: 50%;}.m-51 {width: 51%;}.m-52 {width: 52%;}.m-53 {width: 53%;}.m-54 {width: 54%;}.m-55 {width: 55%;}.m-56 {width: 56%;}.m-57 {width: 57%;}.m-58 {width: 58%;}.m-59 {width: 59%;}.m-60 {width: 60%;}.m-61 {width: 61%;}.m-62 {width: 62%;}.m-63 {width: 63%;}.m-64 {width: 64%;}.m-65 {width: 65%;}.m-66 {width: 66%;}.m-67 {width: 67%;}.m-68 {width: 68%;}.m-69 {width: 69%;}.m-70 {width: 70%;}.m-71 {width: 71%;}.m-72 {width: 72%;}.m-73 {width: 73%;}.m-74 {width: 74%;}.m-75 {width: 75%;}.m-76 {width: 76%;}.m-77 {width: 77%;}.m-78 {width: 78%;}.m-79 {width: 79%;}.m-80 {width: 80%;}.m-81 {width: 81%;}.m-82 {width: 82%;}.m-83 {width: 83%;}.m-84 {width: 84%;}.m-85 {width: 85%;}.m-86 {width: 86%;}.m-87 {width: 87%;}.m-88 {width: 88%;}.m-89 {width: 89%;}.m-90 {width: 90%;}.m-91 {width: 91%;}.m-92 {width: 92%;}.m-93 {width: 93%;}.m-94 {width: 94%;}.m-95 {width: 95%;}.m-96 {width: 96%;}.m-97 {width: 97%;}.m-98 {width: 98%;}.m-99 {width: 99%;}.m-100 {width: 100%;}
.m-thirds:nth-of-type(3n+1) {padding-right:1%;padding-left:0;}.m-thirds:nth-of-type(3n+2) {padding-left:1%;padding-right:1%;}.m-thirds:nth-of-type(3n+3) {padding-left:1%;padding-right:0;}.m-quarters:nth-of-type(4n+1) {padding-right:1%;padding-left:0;}.m-quarters:nth-of-type(4n+2) {padding-left:1%;padding-right:1%;}.m-quarters:nth-of-type(4n+3) {padding-left:1%;padding-right:1%;}.m-quarters:nth-of-type(4n+4) {padding-left:1%;padding-right:0;}.m-fifths:nth-of-type(5n+1) {padding-right:1%;padding-left:0;}.m-fifths:nth-of-type(5n+2) {padding-left:1%;padding-right:1%;}.m-fifths:nth-of-type(5n+3) {padding-left:1%;padding-right:1%;}.m-fifths:nth-of-type(5n+3) {padding-left:1%;padding-right:1%;}.m-fifths:nth-of-type(5n+4) {padding-left:1%;padding-right:0;}
.thirds, .quarters, .fifths {padding:0;}
.m-half:nth-of-type(2n+1) {margin-right:1%;margin-left:0;width:49%;}.m-half:nth-of-type(2n+2) {margin-left:1%;margin-right:0%;width:49%;}.m-thirds:nth-of-type(3n+1) {margin-right:1%;margin-left:0;width:32%;}.m-thirds:nth-of-type(3n+2) {margin-left:1%;margin-right:1%;width:32%;}.m-thirds:nth-of-type(3n+3) {margin-left:1%;margin-right:0;width:32%;}.m-quarters:nth-of-type(4n+1) {margin-right:1%;margin-left:0;width:23.5%;}.m-quarters:nth-of-type(4n+2) {margin-left:1%;margin-right:1%;width:23.5%;}.m-quarters:nth-of-type(4n+3) {margin-left:1%;margin-right:1%;width:23.5%;}.m-quarters:nth-of-type(4n+4) {margin-left:1%;margin-right:0;width:23.5%;}.m-fifths:nth-of-type(5n+1) {margin-right:1%;margin-left:0;width:18.4%;}.m-fifths:nth-of-type(5n+2) {margin-left:1%;margin-right:1%;width:18.4%;}.m-fifths:nth-of-type(5n+3) {margin-left:1%;margin-right:1%;width:18.4%;}.m-fifths:nth-of-type(5n+3) {margin-left:1%;margin-right:1%;width:18.4%;}.m-fifths:nth-of-type(5n+4) {margin-left:1%;margin-right:0;width:18.4%;}
.m-bucket:nth-of-type(n) {width:46%;margin-bottom:3%;}
.m-bucket:nth-of-type(2n+1) {margin-right:2%;margin-left:0;}.m-bucket:nth-of-type(2n+2) {margin-left:2%;margin-right:0%;}
.m-full:nth-of-type(n), .m-full {width:100%;max-width:95%;margin-left:auto;margin-right:auto;}
.mt-center {text-align: center;}.mt-left {text-align: left;}.mt-right {text-align: right;}
.m-zero-pad-tb {padding-top:0;padding-bottom:0;}.m-zero-pad-top {padding-top:0;}.m-zero-pad-bottom {padding-bottom:0;}.m-zero-pad-left {padding-left:0;}.m-zero-pad-right {padding-right:0;}.m-zero-pad-lr {padding-left:0;padding-right:0;}.m-zero-pad {padding:0;}.m-zero-margin-tb {margin-top:0;margin-bottom:0;}.m-zero-margin-top {margin-top:0;}.m-zero-margin-bottom {margin-bottom:0;}.m-zero-margin-left {margin-left:0;}.m-zero-margin-right {margin-right:0;}.m-zero-margin-lr {margin-left:0;margin-right:0;}.m-zero-margin {margin:0;}
.mobile-only, .small-only {display: block;} .tablet-only,.desktop-only, .large-only {display: none;}

#contentWrapper img {max-width:100%;height:auto}


/* IMG */
.alignnone, .alignleft, .alignright {float:none;clear:both;display:block;margin:0 auto 1em auto;max-width:100%;height:auto;}
#imageWrapper .featuredBar {padding:0.5em;top:0px;}

/* Header */
#headerWrapper #header .searchBar, #footerWrapper .subscribe {max-width:50%;}
#headerWrapper #header .searchBar, #footerWrapper .subscribe, #headerWrapper #header .primary {max-width:80%;}
#imageWrapper {background-size:cover;}
#logo {position:relative;top:auto;left:auto;transform:translateY(0);display:inline-block;margin:1em auto 0 auto;}
#logo img {display:block;}
#nav, #headerTop {margin:1em auto;padding:0;}
#nav {margin:1em auto 0 auto;}
#headerTop > a, #headerTop > span {display:block;margin:8px auto;}
#nav, #nav > div, #nav > div > ul, #nav ul li {display:block;width:100%;}
#nav .menu-primary-container {display:none;}
#nav ul li span {display:none;}
#nav ul li a {font-size:24px;padding:8px 0;}
#header .searchBar {margin:0 auto;padding:0.5em 0;}
#header .searchBar button {text-align:right;padding-right:8px;}
#header .subscribe {margin:0 auto;display:block;padding:1em 0 0 0;}
#nav ul ul {display:block;position:relative;top:auto;left:auto;width:100%;opacity:1;transform:scaleY(1);text-align:center;padding:8px;margin:0 auto 1em auto;}
#nav ul ul li {display:block;width:100%;text-align:center;}
#nav ul ul li a {display:block;text-align:center;padding:8px;}
#imageWrapper {height:300px;padding:0;}
#njMap {margin:0 auto;}

/* Fancybox */
.controls .inline {display:block;width:100%;margin:5px 0;}
.slider .slick-arrow.slick-prev {left:0;}
.slider .slick-arrow.slick-next {right:0;}
.slider .slick-slide {padding:0 4em;}

/* Image Wrapper */
#imageWrapper {height:auto;}
#imageWrapper .caption {position:relative;bottom:auto;transform:translateY(0);}
.fullRibbon .alignright {margin:1em auto;}

/* Footer */
#twitterProfile ul li {display:none;}
#twitterProfile ul li:first-child {display:block;}

/* Image Wrapper */
#image {width:100%;max-width:100%;}
#imageWrapper .caption .inner {padding:2em;}
.headline {height:auto;padding:2em 0;}
.headline .caption {position:relative;bottom:auto;right:auto;left:auto;transform:translateY(0);}

/* Legend */
#legend {margin-top:1em;}

/* Flex */
.innerRibbon h4 {break-before:auto;}
#polls .inner, #reports .inner, #more .inner, #news .inner {position:relative;top:auto;left:auto;transform:translate(0,0);padding:2em;}
#polls .item, #reports .item, #more .item, #news .item {min-height:0;}
.innerRibbon .inner, .innerRibbon .fullRibbon.inner {padding:2em;max-width:100%;}
.innerRibbon .inner, .innerRibbon.aRight .inner, .innerRibbon.aLeft .inner {max-width:100%;}
.innerRibbon .inner, .innerRibbon {min-height:0;}
.innerRibbon .inner, .innerRibbon.aRight .inner, .innerRibbon.aLeft .inner {position:relative;left:auto;top:auto;transform:translate(0,0);padding:2em;}
.w-two-col h2 {break-before:unset;}

/* Modal */
.modal {max-width:100%!important;width:100%!important;}

/* Slider */
.slide .headshot {margin:0 auto 1em auto;width:30%;padding-bottom:25%;}

#reportsWrapper .row:nth-of-type(odd) .item:nth-of-type(odd) .overlay {background:#000;opacity:0.8;}
#reportsWrapper .row:nth-of-type(odd) .item:nth-of-type(even) .overlay {background:#DC0032;opacity:0.75;}

#reportsWrapper .row:nth-of-type(even) .item:nth-of-type(even) .overlay {background:#DC0032;opacity:0.75;}
#reportsWrapper .row:nth-of-type(even) .item:nth-of-type(odd) .overlay {background:#000;opacity:0.8;}


#pollsWrapper .row:nth-of-type(odd) .item:nth-of-type(odd) .overlay {background:#000;opacity:0.8;}
#pollsWrapper .row:nth-of-type(odd) .item:nth-of-type(even) .overlay {background:#DC0032;opacity:0.75;}

#pollsWrapper .row:nth-of-type(even) .item:nth-of-type(even) .overlay {background:#DC0032;opacity:0.75;}
#pollsWrapper .row:nth-of-type(even) .item:nth-of-type(odd) .overlay {background:#000;opacity:0.8;}

/* Footer */
#facebook {max-width:500px;margin:0 auto;}
#twitterWrapper {height:auto;margin:1em auto 0 auto;max-width:500px;}

/* News */
#catFilters a {margin:5px;text-align:left;display:block;text-align:Center;}
#catFilters {text-align:left;padding:10px;}
#newsListing #news .item.normal .inner {padding:2em;}
#videosWrapper .row {margin:0;}

a.dragIt, a.dragIt:hover {background:#ccc!important;}
a.dragIt.active, a.dragIt.active:hover {background:#fff!important;}
/* Leaflet */
.fa-hand-paper {font-size:15px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	
}

@media only screen and (min-width: 320px) and (max-width: 479px){
#headerWrapper #header .searchBar, #footerWrapper .subscribe, #headerWrapper #header .primary {max-width:80%;}
}